# Blog theme

## Sites

- [Documentation](https://vuepress-theme-blog.ulivz.com)
- [Live Example](https://example.vuepress-theme-blog.ulivz.com/)
- [Live Example - ULIVZ’s space](https://ulivz.com/)
- [Live Example - Billyyyyy3320’s space](https://billyyyyy3320.com/)

## Install

```bash
yarn add @vuepress/theme-blog -D
# OR npm install @vuepress/theme-blog -D
```
## Usage

```js
// .vuepress/config.js
module.exports = {
  theme: '@vuepress/blog',
  themeConfig: {
    // Please head documentation to see the available options.
  }
}
```
